@import url('https://chriswere.wales/style.css');

body {
    max-width: 600px;
}
h2 {
    border: 0;
    background: none;
    margin-top: 0;
    padding: 0;
}
article {
    background: var(--color-bg2);
    border: 1px solid var(--color-2);
    border-radius: 0 20px 0 20px;
    padding: 20px;
    margin: 40px 0;
}
audio {
    width: 100%;
    margin: 1em 0;
}
time {
    color: var(--color-2);
}
